import * as Yup from 'yup'

export const validators = Yup.object({
    FromDate: Yup.string()
      .required('From Date is required'),
    ToDate: Yup.string()
      .required('To Date is required'),
    PatientId: Yup.string()
      .required('Patient is required'),   
  })

